const Player = require('../playerCan/clsPlayer').clsPlayer;
let p = new Player();

p.initSoundCard(-1, p.basslib.BASS_DEVICE_SPEAKERS);
let chan = p.openFile('./bitbayt.mp4', p.bassAttributes.BASS_SAMPLE_DEFAULT);
let q = p.getError();
p.Play(1);